package com.ruoyi.tc.entity.response;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.time.LocalDateTime;

/**
 * @author dong
 * @since 2024/11/22 9:35
 */
@Data
@ApiModel("资产表状态时间详情类")
public class AssetTaskStatusResponse {


    /**
     * 审核状态
     */

    @ApiModelProperty("审核状态（0待核查，1待审批，3审核通过，4审核不通过，5已报废）")
    private Integer status;


    /**
     * 超期状态
     */

    @ApiModelProperty("6已超期；7未超期")
    private Integer deadstatus;

}
